import { TestBed } from '@angular/core/testing';

import { BuddyProtocolService } from './buddy-protocol.service';

describe('BuddyProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: BuddyProtocolService = TestBed.get(BuddyProtocolService);
    expect(service).toBeTruthy();
  });
});
